DELETE FROM T_PERM_PERMITEM WHERE FID = '2YP0JGOXD6RU';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2YP0JGOXD6RU','47150e89000000ac','10','25VIAUN2CH8U',' ','20','PMC0117');
DELETE FROM T_PERM_PERMITEM WHERE FID = '2YP0O8W+HR2K';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2YP0O8W+HR2K','47150e89000000ac','10','25VIAUN2CH8U',' ','20','PMC0118');


DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2YP0JGOXD62K';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2YP0JGOXD6RU','2YP0JGOXD62K','zh_CN','历史版本');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2YP0JGOXD62L';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2YP0JGOXD6RU','2YP0JGOXD62L','zh_TW','曆史版本');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2YP0O8W+HQEA';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2YP0O8W+HR2K','2YP0O8W+HQEA','zh_CN','基线版本');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2YP0O8W+HQEB';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2YP0O8W+HR2K','2YP0O8W+HQEB','zh_TW','基線版本');
